Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Additional Resources


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Mixing > Pro Tools | Control

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 05-18-2017, 12:04 PM
zakco zakco is offline
Member
 
Join Date: Aug 2004
Location: BC Canada
Posts: 541
Default OS 10.8.5 - compatible app version?

I'm wondering if it's possible to get a working version of PT control app with a mac pro running 10.8.5

1. what was the last working version of Eucon software to run on Mountain Lion?

2. Is it possible to install an earlier version of the iPad app that would work with an older version of the Eucon Software?
Reply With Quote
  #2  
Old 05-19-2017, 09:27 AM
EddieJones's Avatar
EddieJones EddieJones is offline
Avid
 
Join Date: Dec 2014
Location: San Francisco
Posts: 1,132
Default Re: OS 10.8.5 - compatible app version?

It isn't possible to have multiple version in the App store unfortunately. Although not supported the latest software might work OK.
Reply With Quote
  #3  
Old 05-19-2017, 11:26 AM
zakco zakco is offline
Member
 
Join Date: Aug 2004
Location: BC Canada
Posts: 541
Default Re: OS 10.8.5 - compatible app version?

Quote:
Originally Posted by EddieJones View Post
It isn't possible to have multiple version in the App store unfortunately. Although not supported the latest software might work OK.
Ok, that sounds worth trying.

One more question: Is the eucon software available only to eucon hardware owners (artist series/S3 etc) or is it available to all users? (I own a PTHD/D-command system)

Thanks,

Z
Reply With Quote
  #4  
Old 05-19-2017, 11:40 AM
EddieJones's Avatar
EddieJones EddieJones is offline
Avid
 
Join Date: Dec 2014
Location: San Francisco
Posts: 1,132
Default Re: OS 10.8.5 - compatible app version?

You can also get it if you register the iPad control.
Reply With Quote
  #5  
Old 05-19-2017, 12:56 PM
zakco zakco is offline
Member
 
Join Date: Aug 2004
Location: BC Canada
Posts: 541
Default Re: OS 10.8.5 - compatible app version?

Just installed eucon 3.6 on my OS10.8.5 system and happy to report that everything seems to be working great - VERY happy!!

Thanks Eddie!
Reply With Quote
  #6  
Old 05-31-2017, 10:34 AM
Verbcrunch Verbcrunch is offline
Member
 
Join Date: Nov 2002
Location: Boston/CapeCod MA
Posts: 36
Default Re: OS 10.8.5 - compatible app version?

thanks for posting this, also running Mac OS 10.8.5, older version on EuCon.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
8.0.3 Last Version Compatible with XP/SP2? EarBud 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 10 08-15-2010 07:48 AM
mbox 1 compatible up to which version of PT LE Ludicrous Speed 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 3 10-23-2008 04:35 PM
ETA of 10.5 Compatible version of PT HD? lampmusic Pro Tools TDM Systems (Mac) 2 01-23-2008 04:32 PM
EQ3 not compatible with version 7.4??? forensicdoc Pro Tools TDM Systems (Mac) 0 11-25-2007 11:09 AM
PTHD7.3 PCI-e version compatible with XP ? modie1 Pro Tools TDM Systems (Win) 3 01-03-2007 12:31 AM


All times are GMT -7. The time now is 07:04 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com